        body {
            background-color: #ffffff;
            background-image: url(images/bg.png);
            background-position: top center;
            background-repeat: no-repeat;
            color: #747474;
            font-family: sans-serif;
            font-size: small;
            margin: 0;
            padding: 0;
        }
        h1 {
            font-size: 21px;
            font-weight: normal;
            text-align: center;
            padding-top: 70px;
            text-align: left;
            color: #05a2d5;
        }
         
        hr {
            border: 1px solid #b3b3b3;
        }
         
        /* fieldset display */
        fieldset {
            position: relative;
            margin: 0.25em;
            padding: 0.5em;
            border: 1px solid #05a2d5;
            background-color: #ffffff;
            /*border-radius: 0.5em 0.5em;
            -moz-border-radius: 0.5em;
            -webkit-border-radius: 0.5em;*/
            margin-bottom:20px;
        }
        
        .paymentinfo fieldset {
            width: 563px;
            margin: 0.25em;
            padding: 0.5em;
            border: 1px solid #05a2d5;
        }
         
        /* fieldset label display */
        legend {
            position: absolute;
            margin: 0;
            padding: 0;
        }
        legend span {
            position: relative;
            background: none;
            padding: 0em 0.5em 0em 0.5em;
        }
         
        /* custom position property */
        legend[pos~="top"   ] { top: -1em;             }
        legend[pos~="middle"] { top: 32%; bottom: 50%; }
        legend[pos~="bottom"] { bottom: -1.2em;        }
        legend[pos~="left"  ] { left: -45px; /*left: 1em;*/            }
        legend[pos~="center"] { left: 50%; right: 50%; }
        legend[pos~="right" ] { right: 2em;            }
        legend[pos~="middle"] span { top: -0.5em;      }
        legend[pos~="center"] span { left: -50%;       }
        
        
        .titleform {
            text-align: center;
            background: #05a2d5;
            padding: 10px;
            font-size: 13px;
            color: #ffffff;
            margin-left: -8px;
            margin-right: -8px;
            margin-top: -8px;
        }
        
        .columntitle {
            height:30px;
        }
        
        .tabletitle {
            /*margin-top:20px;*/
        }
        
        .tableinsideform {
            margin-top: 20px;
            font-size: 12px;
            color: #333333;
            width: 1055px;
        }
        
        .tableinsideform_cvp {
            margin-top: 20px;
            font-size: 12px;
            color: #333333;
            width:100%;
        }
        
        .tableinsideform_dealer_management {
            margin-top: 20px;
            font-size: 12px;
            color: #333333;
        }
        
        .columntitleform {
            height:21px;
            border: 1px solid #6c6c6c;
        }
        
        .columntitleform_login {
            height:36px;
            width: 206px;
            border: 0px;
            font-size: 16px;
            vertical-align: middle;
            font-family: arial;
            padding-left:10px;
            color: #7b7b7b;
        }
        
        .formttl {
            text-align: right;
            padding-right: 10px;
            width: 13%;
        }

        .formtt2 {
            text-align: left;
            padding-right: 10px;
            width: 20%;
        }
        
        .formtt3 {
            text-align: left;
            padding-right: 10px;
            width: 20%;
        }
        
        .formtt4 {
            text-align: left;
            padding-right: 10px;
            width: 30%;
        }
        
        .formtt5 {
            text-align: left;
            padding-right: 10px;
            width: 5%;
        }
        
        .formtt6 {
            text-align: left;
            padding-right: 10px;
            width: 45%;
        }
        
        .formtt7 {
            text-align: right;
            padding-right: 10px;
            width: 25%;
        }
        
        .formtt8 {
            text-align: left;
            padding-right: 10px;
            width: 20%;
        }
        
        .remarkcss {
            font-size:13px;
            color:#6d6d6d;
        }
        
        .paymentcss {
            font-size:13px;
            color:#333333;
        }
        
        .paymentinfoviewform {
            margin-top: 20px;
            font-size: 12px;
            color: #333333;
            width: 500px;
        }
        
        .btnmargin {
            margin: 5px;
        }
        
        .btnmarginup {
            margin-top: 2px;
            margin-left: 2px;
            margin-right: 5px;
            margin-bottom: 10px;
        }
        
        
        .inputright {     
            text-align:right;
            height:21px;
            border: 1px solid #6c6c6c;
        }
        
        
        .companynamestyle {
            font-size: 15px;
            color: #05a2d5;
            font-weight: bold;
        }
        
        .balancecredit {
            font-size: 14px;
            color: #000000;
            font-weight: bold;
            padding-bottom: 10px;
            padding-top: 10px;
        }
        
        
        
.btn_save {
   background-image: url(images/btn_save.png);
   width: 140px;
   height: 56px;
}
 
.btn_save:hover {
   background-image: url(images/btn_save_hover.png);
   width: 140px;
   height: 56px;
}


.btn_search {
   background-image: url(images/btn_search.png);
   width: 140px;
   height: 56px;
}
 
.btn_search:hover {
   background-image: url(images/btn_search_hover.png);
   width: 140px;
   height: 56px;
   cursor:pointer;
}

.btn_new {
   background-image: url(images/btn_new.png);
   width: 140px;
   height: 56px;
}
 
.btn_new:hover {
   background-image: url(images/btn_new_hover.png);
   width: 140px;
   height: 56px;
   cursor:pointer;
}

.btn_submit {
   background-image: url(images/btn_submit.png);
   width: 140px;
   height: 56px;
}
 
.btn_submit:hover {
   background-image: url(images/btn_submit_hover.png);
   width: 140px;
   height: 56px;
   cursor:pointer;
}

.btn_excel {
   background-image: url(images/btn_excel.png);
   width: 140px;
   height: 56px;
}
 
.btn_excel:hover {
   background-image: url(images/btn_excel_hover.png);
   width: 140px;
   height: 56px;
   cursor:pointer;
}

.btn_process {
   background-image: url(images/btn_process.png);
   width: 140px;
   height: 56px;
}
 
.btn_process:hover {
   background-image: url(images/btn_process_hover.png);
   width: 140px;
   height: 56px;
   cursor:pointer;
}

.btn_confirm {
   background-image: url(images/btn_complete.png);
   width: 140px;
   height: 56px;
}
 
.btn_confirm:hover {
   background-image: url(images/btn_complete_hover.png);
   width: 140px;
   height: 56px;
   cursor:pointer;
}

.btn_reject {
   background-image: url(images/btn_reject.png);
   width: 140px;
   height: 56px;
}
 
.btn_reject:hover {
   background-image: url(images/btn_reject_hover.png);
   width: 140px;
   height: 56px;
   cursor:pointer;
}

.bggrey {
   background-color: #ececec;
   padding:3px;
}



/* MENU STYLE */
    .TableMenu
    {
        display: table;
        background-color: #05a2d5;
        width: 100%;
    }
    .TableMenu2
    {
        display: table;
        background-color: #05a2d5;
    }
    .Heading
    {
        display: table-row;
        font-weight: bold;
    }
    .divBlue
    {
        display: table-row;
        font-weight: bold;
        background-color: #059ecf;
        height:9px;
    }
    .Cell
    {
        display: table-cell;
        border: 0px;
    }
/* END MENU STYL E*/



.image_off_home, #home:hover .image_on_home{
   display:none
}
.image_on_home, #home:hover .image_off_home{
   display:block
}

.image_off_dealer_management, #dealer_management:hover .image_on_dealer_management{
   display:none
}
.image_on_dealer_management, #dealer_management:hover .image_off_dealer_management{
   display:block
}

.image_off_paybill, #paybill:hover .image_on_paybill{
   display:none
}
.image_on_paybill, #paybill:hover .image_off_paybill{
   display:block
}

.image_off_register, #register:hover .image_on_register{
   display:none
}
.image_on_register, #register:hover .image_off_register{
   display:block
}

.image_off_cvp, #cvp:hover .image_on_cvp{
   display:none
}
.image_on_cvp, #cvp:hover .image_off_cvp{
   display:block
}

.image_off_logout, #logout:hover .image_on_logout{
   display:none
}
.image_on_logout, #logout:hover .image_off_logout{
   display:block
}
















    .TableDashboard
    {
        display: table;
        width: 100%;
    }
    .RowDashboard
    {
        display: table-row;
    }
    .CellDashboard
    {
        display: table-cell;
        border: 0px;
        padding: 10px;
        width:50%;
    }
    
    .dashboardtablestyle {
        border: 1px solid #05a2d5; 
        width:100%;
        border-collapse: collapse;
    }
    
    .dashboardtitle{
        color: #ffffff;
        font-size: 14px;
        background-color: #05a2d5; 
        font-weight: bold;
        text-align: center;
        padding: 10px;
    }
    
    .texttitle{
        color: #333333;
        font-size: 10px;
        background-color: #e6e6e6; 
        font-weight: bold;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    .bgwhite{
        color: #333333;
        font-size: 10px;
        background-color: #ffffff; 
        font-weight: normal;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    .bgblue{
        color: #333333;
        font-size: 10px;
        background-color: #f2f6f9; 
        font-weight: normal;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    
    
        .loginbg {
            background-color: #ffffff;
            background-image: url(images/loginbg.png);
            background-position: top center;
            background-repeat: no-repeat;
            color: #747474;
            font-family: sans-serif;
            width: 343px;
            height: 312px;
        }
        
        
        .btnnostyle {
        background: none;
        border: 0px;
        }
        
.odd {
    padding-left:10px;
    padding-right:5px;
    padding-top:5px;
    padding-bottom:5px;  
    border-bottom: 1px solid #dddddd;	
}


.menuheader{
    display: inline-block;
    background-color: #05a2d5;
    color: #FFFFFF;
    cursor:pointer;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    opacity: 0.9;

}

.active {
    background-color: #25c2f5;
    color: yellow;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #05a2d5;
}

li {
    float: left;
    border-left-color: white;
    border-left-width: 2px;   
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 10px 16px;
    text-decoration: none;
    margin-left: 8px;

}

/* Change the link color to #111 (black) on hover */
li a:hover {
    background-color: #25c2f5;
    opacity: 0.9;
    color: yellow;
}

.topupamount{
    text-decoration: none;
    display: block;
}